> For the complete documentation index, see [llms.txt](https://docs.kyberswap.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kyberswap.com/reference/legacy/kyberai/technical-indicators.md).

# Technical Indicators

Charting Price Trends

Aside from on-chain data, further price insights can also be derived via technical indicators. Such technical indicators are a result of technical analysis methods whereby pricing insights can be inferred based on charting the trends of historical market data. While history is not always repeated, the technical analysis discipline has gained significant traction amongst traders and hence the aggregate effect of the analysis is that prices will tend to move in line with technical indicators, whether or not the price movement was caused by changes to an assets fundamental value or the self-fulfilling prophecy of a horde of traders. To this end, KyberAI has made available a handful of the most important technical indicators and interactive tools which includes DeFi specific indicators such as CEX liquidations and funding rates.

## Technical Indicators

<table data-view="cards"><thead><tr><th></th><th data-hidden></th><th data-hidden></th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td><a href="/reference/legacy/kyberai/technical-indicators/live-charts.md"><strong>Live Charts</strong></a></td><td></td><td></td><td><a href="/reference/legacy/kyberai/technical-indicators/live-charts.md">Live Charts</a></td></tr><tr><td><a href="/reference/legacy/kyberai/technical-indicators/support-and-resistance-levels.md"><strong>Support &#x26; Resistance Levels</strong></a></td><td></td><td></td><td><a href="/reference/legacy/kyberai/technical-indicators/support-and-resistance-levels.md">Support &amp; Resistance Levels</a></td></tr><tr><td><a href="/reference/legacy/kyberai/technical-indicators/live-trades.md"><strong>Live Trades</strong></a></td><td></td><td></td><td><a href="/reference/legacy/kyberai/technical-indicators/live-trades.md">Live Trades</a></td></tr><tr><td><a href="/reference/legacy/kyberai/technical-indicators/funding-rate-on-cex.md"><strong>Funding Rate On CEX</strong></a></td><td></td><td></td><td><a href="/reference/legacy/kyberai/technical-indicators/funding-rate-on-cex.md">Funding Rate On CEX</a></td></tr><tr><td><a href="/reference/legacy/kyberai/technical-indicators/liquidations-on-cex.md"><strong>Liquidations On CEX</strong></a></td><td></td><td></td><td><a href="/reference/legacy/kyberai/technical-indicators/liquidations-on-cex.md">Liquidations On CEX</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.kyberswap.com/reference/legacy/kyberai/technical-indicators.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
